*{
    margin: 0;
    padding: 0;
}
.container{
    max-width: 1200px;
    margin: 0 auto;
    border-left: 2px solid #333;
    border-right: 2px solid #333;
}body{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
header{
    background-color: #333;
    color: #fff;    
}
header nav{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
header nav a{
    color: #fff;
    text-decoration: none;
    margin: 0 15px;
    font-size: 18px;
}
header nav a:hover{
    color: aqua;

}
section{
    padding: 20px;
}
aside ul li{
    margin-bottom: 10px;
}
footer{
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
}
.sidebar{
    background-color: #f4f4f4;
    padding: 20px;
    margin-top: 20px;
}
.iconoPrincipal{
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 20px;  
}
.iconoPrincipal li{
    margin: 0 10px;
}
.iconoPrincipal li a{
    display: block;
    width: 50px;
    height: 50px;
}
.iconoPrincipal li a img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transition: filter 0.3s ease;
    filter: grayscale(100%);
}
.iconoPrincipal li a img:hover{
    filter: grayscale(0%) hue-rotate(75deg) saturate(180%);
}
.iconoSecundario{
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 20px;  
}
.icono1{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: filter 0.3s ease;
    filter: grayscale(100%);
}
.icono1:hover{
    filter: grayscale(0%) hue-rotate(75deg) saturate(180%);
    
}
.icono2{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: filter 0.3s ease;
    filter: grayscale(100%);
}
.icono2:hover{
    filter: grayscale(0%) hue-rotate(75deg) saturate(180%);
}
.icono3{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: filter 0.3s ease;
    filter: grayscale(100%);
}
.icono3:hover{
    filter: grayscale(0%) hue-rotate(75deg) saturate(180%);
}
.icono4{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: filter 0.3s ease;
    filter: grayscale(100%);
}
.icono4:hover{
    filter: grayscale(0%) hue-rotate(75deg) saturate(180%);
}




